.u-section-1 .u-sheet-1 {
  min-height: 459px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 20px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 419px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 4px;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 292px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 66px 0 0;
}

.u-section-1 .u-text-1 {
  margin: 22px 9px 0;
}

.u-section-1 .u-image-2 {
  min-height: 434px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  min-height: 107px;
  width: 914px;
  margin: 237px -39px 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 9px;
  padding-right: 9px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-group-1 {
    width: 814px;
    margin-right: auto;
    margin-left: -59px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 34px;
    margin-right: 35px;
    margin-left: 57px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-image-1 {
    width: 285px;
    height: 285px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 427px;
  }

  .u-section-1 .u-group-1 {
    min-height: 78px;
    width: 635px;
    margin-left: -16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-1 .u-image-1 {
    width: 204px;
    height: 204px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 327px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 52px;
    width: 502px;
    margin-top: 197px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 387px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 357px;
  }

  .u-section-1 .u-group-1 {
    min-height: 72px;
    width: 370px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1313px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
}

.u-section-2 .u-text-4 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-2 .u-table-1 {
  width: 778px;
  margin: 20px auto 0;
}

.u-block-c4bd-14 {
  height: 47px;
}

.u-section-2 .u-table-body-1 {
  font-size: 1rem;
}

.u-section-2 .u-table-cell-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-2 .u-table-cell-2 {
  background-image: none;
  font-weight: 700;
}

.u-block-c4bd-31 {
  height: 47px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 28px 50px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 32px 720px 0 20px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 20px 20px 6px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-table-body-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 778px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: 778px;
    margin-left: 0;
    margin-right: 540px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    width: 720px;
  }

  .u-section-2 .u-text-5 {
    width: 720px;
  }

  .u-section-2 .u-text-6 {
    width: 720px;
    margin-right: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-1 {
    width: 540px;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    width: 540px;
    margin-right: 140px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    width: 340px;
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    width: 340px;
    font-size: 1.125rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
  }
}